spring:
  application:
    name: gringotts-chain
  profiles:
    include: common,metrics,encrypt,web
sa-token:
  is-print: false
  token-name: token
logging:
  level:
    org:
      fisco:
        bcos:
          sdk:
            eventsub:
              EventSubscribeImp: error